# file generated by /usr/lib/cgi-bin/material_modeling.pl on Mon Jan 22 11:01:52 2024
#log="/var/www/html/data/material_modeling/OLSN88.cif-QuantumEspresso-tburrow-20240122-110152/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/OLSN88.cif-QuantumEspresso-tburrow-20240122-110152/OLSN88.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/OLSN88.cif-QuantumEspresso-tburrow-20240122-110152/"
smearing="semiconductor"
compute="electrons"
user_id="tburrow"
user_ip=" [172.28.2.118]"
mpi="32"
